切り抜き詳細

発行日時
2016/2/13 3:00
見出し
3137909 - ASP.NET テンプレートの脆弱性により改ざんが起こる - バージョン: 1.1
リンクURL
https://technet.microsoft.com/ja-jp/library/security/3137909 3137909 - ASP.NET テンプレートの脆弱性により改ざんが起こる - バージョン: 1.1への外部リンク
記事詳細
改定メモ: V1.1 (2016/02/12): アドバイザリを更新し、Microsoft ASP.NET Web Frameworks とツールおよび Microsoft ASP.NET と Web ツールのダウンロード情報を追記しました。これは、情報のみの更新です。
まとめ: マイクロソフトは、公開されたバージョンの Visual Studio 2013、Visual Studio 2015、ASP.NET MVC5、ASP.NET MVC6 の脆弱性に関する情報を提供するためにこのセキュリティ アドバイザリをリリースしています。このアドバイザリは、開発者が作成したコントロールやコンポーネントがこの脆弱性の影響を受けないようにするためのガイダンスも提供します。